

.sticky-news{
	padding: 0 7vw;
	margin: 3vw 0;
}

.sticky-news .swiper-slide{

}

.lista-news__wrapper nav{
	display: none;
}
.lista-news__update{
	width: 23vw;
	margin: 0 auto;
}
.news-teaser-sticky{
	position: relative;
}
.news-teaser-sticky img{
	width: 100%;
	display: block;
}
.news-teaser-sticky__text{
	top: 0;
	left: 0;
	width: 33%;
	position: absolute;
	background: #FFFFFF;
	padding: 2.5vw 3.6vw;
}
.news-teaser-sticky__text span{
	color: #FFFFFF;
	font-size: 20px;
	padding: 8px 25px;
	border-radius: 5px;
	background: #FF5555;
	display: inline-block;
	font-family: 'Ubuntu', sans-serif;
}
.news-teaser-sticky__text h3,
.news-teaser-sticky__text p{
	margin-top: 36px;
}
.news-teaser-sticky__text p{
	margin-bottom: 36px;
}
.news-teaser-sticky__text h4{
	color: #B4B4B4;
	font-weight: 700;
}



/*/ NEWS /*/
.news .main-content__intro::after{
	display: none;
}
.news .main-content__intro{
	background-color: transparent;
    padding: 0;
}
.news .main-content__intro-news{
	width: 52vw;
	background-color: #FFFFFF;
	padding: 40px 9vw 4.5vw 4.5vw; 
	margin-top: 4vw;
	margin-left: 13vw;
	position: relative;
}
.news .main-content__intro-news--img{
	margin-top: -8.5vw;
}
.news .main-content__intro-news .title{
	margin-top: 3vw;
}
.news .main-content__intro-text{
	width: 100%;
    position: relative;
    bottom: auto;
    left: auto;
    transform: translateX(0);
	margin-top: 30px;
}
.news .main-content__intro-news-data{
	font-family: 'Ubuntu', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 22px;
	color: #000000;
	display: block;
	margin-bottom: 20px;
}
.news .main-content__intro-news-autore{
	font-family: 'Ubuntu', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 22px;
	color: #B4B4B4;
}


/* / GALLERY NEWS CORRELATE / */
.news .main-content__section--alternative .teaser-basic{
	width: calc(100% - 2vw);
	float: none;
	margin: 0;
}
.news .main-content__section--alternative .teaser-basic__upper{
	padding: 30px 10px 0 40px;
}
.news .main-content__section--alternative .teaser-basic__text{
	padding: 0 10px 50px 40px;
}
.news .main-content__section--alternative .teaser-basic__text .title{
	padding: 0;
}


/*/ ARCHIVIO /*/
.archivio-news{
	margin: 3vw 0;
}
.archivio-news > .title{
	margin-left: 12vw;
}
.teaser-mini-container{
	padding: 4vw;
}
.teaser-news-mini{
	position: relative;
	padding: 3.6vw 11vw;
	margin-bottom: 30px;
	border: 1px solid #B4B4B4;
}
.teaser-news-mini__data{
	top: 3vw;
	left: 0;
	position: absolute;
	padding: 1vw;
	font-size: 20px;
	font-weight: 700;
	color: #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	font-family: 'Ubuntu', sans-serif;
}



@media(max-width: 1499px){
	.lista-news__update{
		width: 300px;
	}
}
@media(max-width: 1299px){
	.teaser-mini-container{
		padding: 4vw;
	}
	.teaser-news-mini__data{
		font-size: 14px;
	}

	/*/ NEWS /*/
	.news .main-content__intro-text{
		margin-top: 20px;
	}
	.news .main-content__intro-news-data{
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 15px;
	}
	.news .main-content__intro-news-autore{
		font-size: 20px;
		line-height: 20px;
	}

	/* / GALLERY NEWS CORRELATE / */
	.news .main-content__section--alternative .main-content__gallery-alternative-slide{
		width: 30.3vw!important;
	}
	.news .main-content__section--alternative .teaser-basic__upper{
		font-size: 16px;
		padding: 15px 5px 0 25px;
	}
	.news .main-content__section--alternative .teaser-basic__text{
		padding: 0 5px 30px 25px;
	}
	.news .main-content__section--alternative .teaser-basic__text .title{
		padding: 0;
	}
}
@media(max-width: 991px){

	.lista-news__update{
		width: 60%;
	}

	.archivio-news{
		margin: 60px 0;
	}
	.archivio-news > .title{
		margin-left: 40px;
	}

	.teaser-mini-container{
		padding: 40px 20px;
	}
	.teaser-news-mini{
		padding: 50px 20px 20px 20px;
	}


	/*/ NEWS /*/
	.news .main-content__intro-news{
		width: calc(100% - 50px);
		max-width: 600px;
		padding: 20px 30px; 
		margin-top: 40px;
		margin-left: 20px;
	}
	.news .main-content__intro-news--img{
		margin-top: -70px;
	}
	.news .main-content__intro-news .title{
		margin-top: 20px;
	}
	.news .main-content__intro-text{
		margin-top: 15px;
	}
	.news .main-content__intro-news-data{
		font-size: 16px;
		line-height: 16px;
		margin-bottom: 15px;
	}
	.news .main-content__intro-news-autore{
		font-size: 16px;
		line-height: 16px;
	}


	/* / GALLERY NEWS CORRELATE / */
	.news .main-content__section--alternative .main-content__gallery-alternative-slide{
		width: 44.3vw!important;
	}
	.news .main-content__section--alternative .teaser-basic__upper{
		font-size: 14px;
		padding: 15px 10px;
	}
	.news .main-content__section--alternative .teaser-basic__text{
		font-size: 16px;
		padding: 15px 10px;
	}
}
